ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c80e2ec3-2d6a-4299-82ec-ce5a8c621669"
    Код: "000878586"
    UIDСценария: "86b44849-070e-4980-9698-b951c15e4ccd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ Услуги регламентным"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ Услуги регламентным"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

